@include laptop-landscape-medium {
	.mkdf-side-menu-slide-from-right .mkdf-side-menu {
		width: 500px!important;
		right: -500px!important;
	}

	.mkdf-side-menu-slide-from-right {

		&.mkdf-right-side-menu-opened {
			.mkdf-side-menu {
				right: 0!important;
				visibility: visible;
			}
		}
	}
}